name: mastermindenv
channels:
  - conda-forge
  - https://repo.anaconda.com/pkgs/main
  - https://repo.anaconda.com/pkgs/r
  - https://repo.anaconda.com/pkgs/msys2
dependencies:
  - blinker=1.9.0=pyhff2d567_0
  - bzip2=1.0.8=h2466b09_7
  - ca-certificates=2025.4.26=h4c7d964_0
  - click=8.1.8=pyh7428d3b_0
  - colorama=0.4.6=pyhd8ed1ab_1
  - flask=3.1.0=pyhd8ed1ab_1
  - importlib-metadata=8.6.1=pyha770c72_0
  - intel-openmp=2024.2.1=h57928b3_1083
  - itsdangerous=2.2.0=pyhd8ed1ab_1
  - jinja2=3.1.6=pyhd8ed1ab_0
  - libblas=3.9.0=31_h641d27c_mkl
  - libcblas=3.9.0=31_h5e41251_mkl
  - libexpat=2.7.0=he0c23c2_0
  - libffi=3.4.6=h537db12_1
  - libhwloc=2.11.2=default_ha69328c_1001
  - libiconv=1.18=h135ad9c_1
  - liblapack=3.9.0=31_h1aa476e_mkl
  - liblzma=5.8.1=h2466b09_0
  - libsqlite=3.49.1=h67fdade_2
  - libwinpthread=12.0.0.r4.gg4f2fc60ca=h57928b3_9
  - libxml2=2.13.7=h442d1da_1
  - libzlib=1.3.1=h2466b09_2
  - markupsafe=3.0.2=py312h31fea79_1
  - mkl=2024.2.2=h66d3029_15
  - numpy=2.2.5=py312h3150e54_0
  - openssl=3.5.0=ha4e3fda_0
  - pip=25.1=pyh8b19718_0
  - python=3.12.10=h3f84c4b_0_cpython
  - python_abi=3.12=7_cp312
  - setuptools=79.0.1=pyhff2d567_0
  - tbb=2021.13.0=h62715c5_1
  - tk=8.6.13=h5226925_1
  - tzdata=2025b=h78e105d_0
  - ucrt=10.0.22621.0=h57928b3_1
  - vc=14.3=h2b53caa_26
  - vc14_runtime=14.42.34438=hfd919c2_26
  - werkzeug=3.1.3=pyhd8ed1ab_1
  - wheel=0.45.1=pyhd8ed1ab_1
  - zipp=3.21.0=pyhd8ed1ab_1
